/* CSS Document */

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
	font-family: 'Merriweather', serif;
	font-size:1.05em;
	color:#333;
	line-height:1.7em;
}

.wrap {
    position: relative;
}
/***************************/
/*Header Styles*/
/***************************/

.header-outer {
	background:url(../images/header-bg.png);
	padding:35px 0;
	
}
site-title {
	margin:0px;
	padding:0px;	
	float:left;
}
.menu-item {
	text-align:right;	
}
#primary-menu .menu-item {
	text-align:left;	
}

.branding {
	overflow:hidden;	
}
.branding a.bLink {
	color:#fff;
	float:left;
	margin-left:60px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:36px;
}
.branding a.eventsLink {
	border:3px solid #2a9ceb;
	padding:5px 15px;	
	line-height:20px;
}

.contactOuter {
	background:#2a9ceb;
	padding:5px 0;
	color:#fff;
}
.contactOuter p {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding:0px;
	margin:0px;
	font-size:16px;
}
.liveAudio {
	color:#fff;
	border:2px solid #fff;
	padding:3px 10px;
	margin-right:10px;
	background:url(../images/black.png);
}
/***************************/
/*Navigation Styles*/
/***************************/
.panel {
	background:#292c33;
}
.panel ul {
	margin:0px;	
	padding:0px;
}
.panel ul li {
	list-style-type:none;
	padding:8px 20px;
}
.panel ul li ul li {
	display:none;
}
.panel ul li a, .menu-link  {
	color:#fff;	
	text-transform:uppercase;font-family: 'Josefin Sans', sans-serif;
}


/***************************/
/*Banner Area*/
/***************************/

.banner {
	text-align:center;	
}
.banner h1, .banner h2 {
	color:#fff;	
	text-shadow: 0px 0px 60px #000;
}
.banner h1 {
	font-weight:300;
	line-height:1.3em;
	margin-top:140px;	
}
.banner h2 {
	font-family: 'Merriweather', serif;
	font-weight:400;	
	text-transform:none;
	font-size:34px;
}
.frontTabs {
	background:url(../images/tabs_bg.png);
	padding:30px 0;
	margin-top:80px;	
}
.tab {
	color:#fff;
	text-transform:uppercase;font-family: 'Josefin Sans', sans-serif;
	font-size:1em;
	display:block;
	padding:15px 0;
	background:#000;
	text-align:center;
}
.tab1 {
	background:url(../images/tab1.png);	
}
.tab2 {
	background:url(../images/tab2.png);	
}
.tab3 {
	background:url(../images/tab3.png);	
}

/***************************/
/*Home page styles*/
/***************************/

.vid-intro {
	position:relative;	
}
.vid-intro a {
  position: absolute;
  top: 40%;
  left: 33%;
  color: #fff;
  text-align:center;
  text-shadow:0px 0px 25px #000;
  opacity:0.8;
}
.vid-intro a:hover {
	opacity:1;	
}
.vid-intro a h5 {
	margin:0px;	
}
.vid-intro a i {
	display:block;	
	font-size:35px;
	margin-bottom:15px;
}
.eventItem {
	text-align:center;	
}
.eventItem h4 {
	margin-bottom:10px;	
}
.eventItem p {
	font-size:16px;
}
.quote {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:25px;	
}
.name {
	font-weight:300;margin:0px;text-transform:none;	
}

/***************************/
/*Sub Page Styles*/
/***************************/

.topHeader {
	color:#fff;
	text-align:center;	
}
.sub-menu {
	margin:80px 0 0;
	padding:0px;	
}
.sub-menu li {
		display:inline-block;
		text-transform:uppercase;font-family: 'Josefin Sans', sans-serif;
		margin:0 20px;
		padding-bottom:20px;
		font-size:18px;
}
.sub-menu li.current_page_item {
	background:url(../images/arrow-up.png) center bottom no-repeat;
}
.sub-menu li.current_page_item a {
	color:#2a9ceb;
	font-weight:600;
}
.sub-menu li a {
	color:#fff;	
}
.headerBody {
	font-size:22px;	
	margin-top:10px;
}
.topHeader .headerBody {
  padding: 0 50px;
}
.topHeader h1 {
	margin-bottom:0px;
	font-size:54px;	
	margin-top:80px;
}
.serviceDetails p, .serviceDetails a {
	color:#2a9ceb;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:bold;
}
.serviceDetails {
	padding-bottom:0px;
	border-bottom:2px solid #2a9ceb;
	margin-bottom:40px;
}
.serviceTimes.section {
	border-top:1px solid #b2b2b2;	
	margin:20px 0;
	padding:20px 0;
}
.serviceTimes h3, .serviceTimes p {
	margin:0px;	
}
.serviceTimes p {
	border-left:4px solid #b2b2b2;
	padding-left:60px;
}
  
/***************************/
/*Staff Page Styles*/
/***************************/

.profile {
  height:400px;
  position:relative;
}
.staff .col {
	margin:1% 2.2% 1% 0;
}
.staff .span_3 {
	width:22.8%;	
}
.profile-details {
	position:absolute;
	text-align:center;	
	bottom:0px;
	background:url(../images/black.png);
	width:100%;
	padding:10px 0;
}
.profile h3, .profile p {
	font-size:18px;
	margin:0px;
	text-shadow:0px 0px 10px;
}
.profile p {
	font-size:14px;
	padding:10px 20px 0px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height:1.3em;
}
.profile a {
	color:#fff;	
}
.staffProfile h1 {
	margin:0px;	
}
.staffProfile h3 {
	margin-top:30px;
	padding-top:30px;
	border-top:1px solid #2a9ceb;
}
.staffProfile .headerBody {
	margin:0px 0px 20px;
	padding:0px;
}
.staffProfile ul {
	margin:0px;
	padding:0px;	
}
.staffProfile ul li {
	list-style-type:none;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;	
	font-weight:bold;
	font-size:18px;
}
.message {
	display:none;	
}
/***************************/
/*Sermon Page Styles*/
/***************************/

.sermons .col {
	margin:1% 2% 1% 0;
}
.sermons .span_4 {
	width:31%;
	background:#2a9ceb;
	text-align:center;
	min-height:210px;
	position:relative;
}
.sermons .span_4 h3 {
	color:#fff;
	font-size:23px;
	padding:0 30px;
}
.sermons .span_4 p {
	color:#fff;
	padding:0 30px;
	margin:0px;
}
.sermons .span_4 audio {
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	background:#000;
}
.sermonHeader a {
		margin-bottom:80px;
		background:url(../images/black.png);
		color:#fff;
		text-shadow:none;
}
.sermonHeader {
	text-shadow:0px 0px 10px #000;	
}

/***************************/
/*I'm New Styles*/
/***************************/

dt {
	text-transform:uppercase;font-family: 'Josefin Sans', sans-serif;
	background:#f1f1f1;
	padding:10px;
	border-bottom:2px solid #fff;
}
dd {
	padding-top:20px;	
}
dd p {
	margin:0px;	
}

/***************************/
/*Footer Styles*/
/***************************/
.footer-nav {
	border-top:2px solid #2a9ceb;	
	padding:30px 0;
}
.footer-nav ul {
	text-align:center;
	text-transform:uppercase;font-family: 'Josefin Sans', sans-serif;
}
.footer-nav ul li {
	list-style-type:none;
	display:inline-block;
	margin:0 20px;
	font-weight:600;
	font-size:16px;
}
.footer-nav ul li ul li {
	display:none;	
}
.site-footer {
	background:	#e1eaef;
}
.site-footer .span_4 {
	text-align:center;	
}
.site-footer h5 {
	color:#2a9ceb;
}
.site-footer p {
	font-size:16px;
}

.footer-nav .sub-menu {display:none;}
/***************************/
/*typography*/
/***************************/
h1, h2, h3, h4, h5  {text-transform:uppercase;font-family: 'Josefin Sans', sans-serif;line-height:1.3em;margin-bottom:20px}

h1 {
	font-size:2.8em;
}
h2 {
	font-size:2.444em;
}
h3 {
	font-size:1.778em;	
}
h4 {
	font-size:1.500em;	
}
h5 {
	font-size:1.125em;	
}
h6 {
	font-size:24px;
	font-weight:normal;
	margin-top:20px;
}
a {
	text-decoration:none;
	color:#2a9ceb;	
}
.spacerSmall h1, .spacerSmall h2, .spacerSmall h3, .spacerSmall h4, .spacerSmall h5, .spacerSmall p {
	color:#fff;	
}
.spacerSmall p {
	
}
/***************************/
/*links*/
/***************************/

.btnWhite {
	border:3px solid #fff;
	padding:8px 15px 3px;
	display:block;
	float:left;
	color:#fff;
	text-transform:uppercase;font-family: 'Josefin Sans', sans-serif;
	font-size:16px;
	margin-right:10px;
}

.btnBlue {
	border:4px solid #2a9ceb;
	padding:4px 15px 3px;
	display:inline-block;
	color:#2a9ceb;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	margin-right:10px;
	font-weight:500;
}
.blue_btn {
	border:4px solid #2a9ceb;
	padding:4px 15px 3px;
	display:inline-block;
	color:#2a9ceb;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	margin-right:10px;
	font-weight:500;
	margin-bottom:5px;
}

/*miscellanous */
.mob {
	display:none;	
}
.wLine {
	width:25%;
	height:4px;
	background:#fff;
	opacity:0.5;
	margin:0 auto 60px;	
}
.bLine {
	width:15%;
	height:5.5px;
	background:#000;
	opacity:0.3;
	margin:30px 0;	
}
.subscribe {
	background:#2a9ceb;
	padding:30px 0;
	color:#fff;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.subscribe i {
	font-size:20px;	
}
.subscribe input[type="text"], .subscribe input[type="email"] {
	padding:10px 20px;
	display:block;	
	width:100%;
}
.subscribe input[type="submit"] {
	box-shadow:none;
	border-radius:0px;
	padding:12px 20px;
	font-size:16px;
	text-shadow:none;
	border:none;
}
.clearfix {
  overflow: auto;
}


/* This is the grid

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px 20px;
	margin: 0px auto;
	max-width:1320px;
}
.spacer {
	padding:50px 20px;	
}
.spacerSmall {
	padding:50px 20px;	
}
.outerBody {
	background:#fff;	
	padding:10px;
}
/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWELVE  */
.span_12 {
	width: 100%;
}

.span_11 {
  	width: 91.53%;
}
.span_10 {
  	width: 83.06%;
}

.span_9 {
  	width: 74.6%;
}

.span_8 {
  	width: 66.13%;
}

.span_7 {
  	width: 57.66%;
}

.span_6 {
  	width: 49.2%;
}

.span_5 {
  	width: 40.73%;
}

.span_4 {
  	width: 32.26%;
}

.span_3 {
  	width: 23.8%;
}

.span_2 {
  	width: 15.33%;
}

.span_1 {
  	width: 6.866%;
}
.audiojs {
		position:relative;	
	}
	.sermons h3 {
		margin:0px;
		font-size: 22px;	
	}
	.sermons .col.sermonaudio {margin-top:22px;}
/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 1300px) {
	.section {
		max-width:1150px;
	}
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 800px) {
/***************************/
/*Staff Page Styles*/
/***************************/

.staff .col, .sermons .col {
	margin:1% 2.2% 1% 0;
}
.staff .span_3, .sermons .span_4 {
	width:47.8%;	
}
.sermons .span_4 h3 {
	font-size:22px;	
}
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.sermons .col.sermonaudio.sermonaudio {margin-top:0px;}
	.sermonHeader a {margin-bottom:2px;}
	.sermonHeader {margin-bottom:30px;}
	.col {  margin: 1% 0 1% 0%; }
    
    .span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11, .span_12 {
	width: 100%; 
	}
	
	h1 {
		font-size:2em;
	}
	h2 {
		font-size:2.444em;
	}
	h3 {
		font-size:1.778em;	
	}
	h4 {
		font-size:1.500em;	
	}
	h5 {
		font-size:1.125em;	
	}
	
	/*banner items*/
	
	.banner h1 {
		margin-top:80px;	
	}
	.banner .wLine {
		margin-bottom:30px;	
	}
	.banner h2 {
		  font-size: 28px;
  	line-height: 1.3em;	
	}
	.panel ul li a {
		font-size:16px;	
	}
	.frontTabs {
		margin-top:30px;	
	}
	/*footer items*/
	.site-footer p, .site-footer h5 {
		margin:0px;	
	}
	.site-footer .span_4 {
		padding:20px 0;
		border-bottom:1px solid #DDDBDB;	
	}
	.backtopTop {
		display:block;
		margin:20px 0;
		text-align:center;	
	}
	.tab {
		font-size:0.9em;	
	}
.topHeader h1 {
	font-size:44px;	
}
	
	/***************************/
	/*navigation*/
	/***************************/
	
	.secondaryNav .sub-menu {
		background:#f1f1f1;	
		text-align:center;
		margin-top:0px;
	}
	.secondaryNav .sub-menu li {
		display:block;
		float:none;
		margin:0px;
		padding-top: 20px;
		padding-bottom: 10px;
		line-height:1em;
		font-weight:700;
	}
	.secondaryNav .sub-menu li.current_page_item {
		background:none;	
	}
	.secondaryNav .sub-menu li a {
		color:#999;	
	}
        .secondaryNav .sub-menu li.current_page_item a {
                 color:#2a9ceb;
        }
	.secondaryNav  .menu-item {
		text-align:center;	
	}
        .topHeader .headerBody {
                padding:20px 10px;
        }

	/***************************/
	/*Staff Page Styles*/
	/***************************/
	
	.staff .col, .sermons .col {
		margin:0px 0px 20px;
	}
	.staff .span_3, .sermons .span_4 {
		width:100%;	
	}
	
	/*miscellanous*/
	.screen {
		display:none;
	}
	.mob {
		display:block;	
	}
	.vid-intro a  {
		top:36%;
		left:22%;	
	}
	.spacer {
		padding:50px 0px;	
	}
}